import os
import django


os.environ.setdefault("DJANGO_SETTINGS_MODULE", "HaChickenStore.settings")

django.setup()

from authentication.register import canceled_out_province_request
from bot_eata import daily_cron_job_transaction_for_eata
from panel.ReportingPanel.views import send_credit_sahandsms_sms
from bot_eata import send_all_bar_to_eitaa_cron
from authentication.sms_management import send_daily_slaughter_statistics_sms

# canceled_out_province_request()
daily_cron_job_transaction_for_eata()
send_credit_sahandsms_sms()
send_all_bar_to_eitaa_cron()
send_daily_slaughter_statistics_sms()